/* DIVS to hide when printing */
#header, #navigation, #sidebar, #footer {
	display: none;
}

.hide_when_printing {
	display: none;
}

.print_only_title {
}

.clearer {
	clear: both;
	page-break-after: always;
}

@page {
  size: 8.5in 11in;  /* width height */
}

@page :left {
  margin-left: 4cm;
  margin-right: 3cm;
}

@page :right {
  margin-left: 3cm;
  margin-right: 4cm;
}

@page :first {
  margin-top: 10cm    /* Top margin on first page 10cm */
}

.table_list {
	width: 98%;
	border-collapse: collapse;
}

.table_list th {
	border-bottom: 1px solid black;
	text-align: left;
	font-variant: small-caps;
}

.table_list td {
	border-bottom: 1px;
	border-color: #c7c7c7;
	border-style: solid;
	font-size: 12px;
}

.even {
	background-color: #ddd;
}

.odd {
	background-color: #fff;
}

.tell_summary {
	page-break-after: always;
}

/* @group Tools */
.tell_summary {
	border-collapse: collapse;
	width: 300px;
	border: 1px solid black;
	padding-top: 3px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 35px;
	padding: 5px;
}

.tell_summary th {
	text-align: left;
}

.tell_summary th.field {
	font-size: 18px;
}

.tell_summary th.header {
	border-bottom: 2px solid black;
	font-variant: small-caps;
}

.tell_summary thead {
}

.tell_summary td {
	border-bottom: .08em solid black;
}

/* @end */